/* This file will hold styles that are loaded using the same media query as the wide grid. */

/* ---------------------- */

#section-header {
	border-bottom-width: 0;
	box-shadow: none;
}

#zone-header-content {
	border-bottom: solid 2px #fff;
	box-shadow: 0px 0px 20px 0px rgba(0,46,18,0.3);
}

.front #zone-header-content {
	border-bottom-width: 0;
	box-shadow: none;
}

.zone-header-content-wrapper {
	background: none;
}

.channel-top .region-header-branding,
.channel-top .region-header-content-container {
	margin-bottom: 130px;
}

.region-header-branding,
.region-header-content-container {
	background: rgba(0, 0, 0, .6);
}

.zone-header-content.container-16 .region-header-branding.grid-3 {
	padding-left: 160px;
	width: 180px;
}

.zone-header-content.container-16 .region-header-content-container.grid-13 {
	padding-left: 60px;
	padding-right: 80px;
	width: 800px;
}

.block-menu-block.menu-quick-links .content {
	padding-left: 18.7px;
	padding-right: 0;
}
.menu-quick-links .menu .leaf.nonstandard a.donate-button {
	margin-left: 38px;
}

.section-content .container-16,
.section-footer .container-16 {
	width: 960px;
}

.section-content .container-16 .grid-1,
.section-footer .container-16 .grid-1 {
	width:60px;
}

.section-content .container-16 .grid-2,
.section-footer .container-16 .grid-2 {
	width:120px;
}

.section-content .container-16 .grid-3,
.section-footer .container-16 .grid-3 {
	width:180px;
}

.section-content .container-16 .grid-4,
.section-footer .container-16 .grid-4 {
	width:240px;
}

.section-content .container-16 .grid-5,
.section-footer .container-16 .grid-5 {
	width:300px;
}

.section-content .container-16 .grid-6,
.section-footer .container-16 .grid-6 {
	width:360px;
}

.section-content .container-16 .grid-7,
.section-footer .container-16 .grid-7 {
	width:420px;
}

.section-content .container-16 .grid-8,
.section-footer .container-16 .grid-8 {
	width:480px;
}

.section-content .container-16 .grid-9,
.section-footer .container-16 .grid-9 {
	width:540px;
}

.section-content .container-16 .grid-10,
.section-footer .container-16 .grid-10 {
	width:600px;
}

.section-content .container-16 .grid-11,
.section-footer .container-16 .grid-11 {
	width:660px;
}

.section-content .container-16 .grid-12,
.section-footer .container-16 .grid-12 {
	width:720px;
}

.section-content .container-16 .grid-13,
.section-footer .container-16 .grid-13 {
	width:780px;
}

.section-content .container-16 .grid-14,
.section-footer .container-16 .grid-14 {
	width:840px;
}

.section-content .container-16 .grid-15,
.section-footer .container-16 .grid-15 {
	width:900px;
}

.section-content .container-16 .grid-16,
.section-footer .container-16 .grid-16 {
	width:960px;
}

.section-content .container-16 .prefix-1,
.section-footer .container-16 .prefix-1 {
	padding-left:60px;
}

.section-content .container-16 .prefix-2,
.section-footer .container-16 .prefix-2 {
	padding-left:120px;
}

.section-content .container-16 .prefix-3,
.section-footer .container-16 .prefix-3 {
	padding-left:180px;
}

.section-content .container-16 .prefix-4,
.section-footer .container-16 .prefix-4 {
	padding-left:240px;
}

.section-content .container-16 .prefix-5,
.section-footer .container-16 .prefix-5 {
	padding-left:300px;
}

.section-content .container-16 .prefix-6,
.section-footer .container-16 .prefix-6 {
	padding-left:360px;
}

.section-content .container-16 .prefix-7,
.section-footer .container-16 .prefix-7 {
	padding-left:420px;
}

.section-content .container-16 .prefix-8,
.section-footer .container-16 .prefix-8 {
	padding-left:480px;
}

.section-content .container-16 .prefix-9,
.section-footer .container-16 .prefix-9 {
	padding-left:540px;
}

.section-content .container-16 .prefix-10,
.section-footer .container-16 .prefix-10 {
	padding-left:600px;
}

.section-content .container-16 .prefix-11,
.section-footer .container-16 .prefix-11 {
	padding-left:660px;
}

.section-content .container-16 .prefix-12,
.section-footer .container-16 .prefix-12 {
	padding-left:720px;
}

.section-content .container-16 .prefix-13,
.section-footer .container-16 .prefix-13 {
	padding-left:780px;
}

.section-content .container-16 .prefix-14,
.section-footer .container-16 .prefix-14 {
	padding-left:840px;
}

.section-content .container-16 .prefix-15,
.section-footer .container-16 .prefix-15 {
	padding-left:900px;
}

.section-content .container-16 .suffix-1,
.section-footer .container-16 .suffix-1 {
	padding-right:60px;
}

.section-content .container-16 .suffix-2,
.section-footer .container-16 .suffix-2 {
	padding-right:120px;
}

.section-content .container-16 .suffix-3,
.section-footer .container-16 .suffix-3 {
	padding-right:180px;
}

.section-content .container-16 .suffix-4,
.section-footer .container-16 .suffix-4 {
	padding-right:240px;
}

.section-content .container-16 .suffix-5,
.section-footer .container-16 .suffix-5 {
	padding-right:300px;
}

.section-content .container-16 .suffix-6,
.section-footer .container-16 .suffix-6 {
	padding-right:360px;
}

.section-content .container-16 .suffix-7,
.section-footer .container-16 .suffix-7 {
	padding-right:420px;
}

.section-content .container-16 .suffix-8,
.section-footer .container-16 .suffix-8 {
	padding-right:480px;
}

.section-content .container-16 .suffix-9,
.section-footer .container-16 .suffix-9 {
	padding-right:540px;
}

.section-content .container-16 .suffix-10,
.section-footer .container-16 .suffix-10 {
	padding-right:600px;
}

.section-content .container-16 .suffix-11,
.section-footer .container-16 .suffix-11 {
	padding-right:660px;
}

.section-content .container-16 .suffix-12,
.section-footer .container-16 .suffix-12 {
	padding-right:720px;
}

.section-content .container-16 .suffix-13,
.section-footer .container-16 .suffix-13 {
	padding-right:780px;
}

.section-content .container-16 .suffix-14,
.section-footer .container-16 .suffix-14 {
	padding-right:840px;
}

.section-content .container-16 .suffix-15,
.section-footer .container-16 .suffix-15 {
	padding-right:900px;
}

.section-content .container-16 .push-1,
.section-footer .container-16 .push-1 {
	left:60px;
}

.section-content .container-16 .push-2,
.section-footer .container-16 .push-2 {
	left:120px;
}

.section-content .container-16 .push-3,
.section-footer .container-16 .push-3 {
	left:180px;
}

.section-content .container-16 .push-4,
.section-footer .container-16 .push-4 {
	left:240px;
}

.section-content .container-16 .push-5,
.section-footer .container-16 .push-5 {
	left:300px;
}

.section-content .container-16 .push-6,
.section-footer .container-16 .push-6 {
	left:360px;
}

.section-content .container-16 .push-7,
.section-footer .container-16 .push-7 {
	left:420px;
}

.section-content .container-16 .push-8,
.section-footer .container-16 .push-8 {
	left:480px;
}

.section-content .container-16 .push-9,
.section-footer .container-16 .push-9 {
	left:540px;
}

.section-content .container-16 .push-10,
.section-footer .container-16 .push-10 {
	left:600px;
}

.section-content .container-16 .push-11,
.section-footer .container-16 .push-11 {
	left:660px;
}

.section-content .container-16 .push-12,
.section-footer .container-16 .push-12 {
	left:720px;
}

.section-content .container-16 .push-13,
.section-footer .container-16 .push-13 {
	left:780px;
}

.section-content .container-16 .push-14,
.section-footer .container-16 .push-14 {
	left:840px;
}

.section-content .container-16 .push-15,
.section-footer .container-16 .push-15 {
	left:900px;
}

.section-content .container-16 .pull-1,
.section-footer .container-16 .pull-1 {
	left:-60px;
}

.section-content .container-16 .pull-2,
.section-footer .container-16 .pull-2 {
	left:-120px;
}

.section-content .container-16 .pull-3,
.section-footer .container-16 .pull-3 {
	left:-180px;
}

.section-content .container-16 .pull-4,
.section-footer .container-16 .pull-4 {
	left:-240px;
}

.section-content .container-16 .pull-5,
.section-footer .container-16 .pull-5 {
	left:-300px;
}

.section-content .container-16 .pull-6,
.section-footer .container-16 .pull-6 {
	left:-360px;
}

.section-content .container-16 .pull-7,
.section-footer .container-16 .pull-7 {
	left:-420px;
}

.section-content .container-16 .pull-8,
.section-footer .container-16 .pull-8 {
	left:-480px;
}

.section-content .container-16 .pull-9,
.section-footer .container-16 .pull-9 {
	left:-540px;
}

.section-content .container-16 .pull-10,
.section-footer .container-16 .pull-10 {
	left:-600px;
}

.section-content .container-16 .pull-11,
.section-footer .container-16 .pull-11 {
	left:-660px;
}

.section-content .container-16 .pull-12,
.section-footer .container-16 .pull-12 {
	left:-720px;
}

.section-content .container-16 .pull-13,
.section-footer .container-16 .pull-13 {
	left:-780px;
}

.section-content .container-16 .pull-14,
.section-footer .container-16 .pull-14 {
	left:-840px;
}

.section-content .container-16 .pull-15,
.section-footer .container-16 .pull-15 {
	left:-900px;
}

#region-header-prefix #block-search-form input[type="text"] {
	line-height: 17px;
}